{
   "abstract" : "easy create restfull web services",
   "author" : [
      "George Mpouras, george.mpouras@yandex.com"
   ],
   "dynamic_config" : 0,
   "generated_by" : "ExtUtils::MakeMaker version 7.18, CPAN::Meta::Converter version 2.150010",
   "license" : [
      "perl_5"
   ],
   "meta-spec" : {
      "url" : "http://search.cpan.org/perldoc?CPAN::Meta::Spec",
      "version" : "2"
   },
   "name" : "Dancer2-Plugin-WebService",
   "no_index" : {
      "directory" : [
         "t",
         "inc"
      ]
   },
   "prereqs" : {
      "build" : {
         "requires" : {
            "Test::More" : "0.92"
         }
      },
      "configure" : {
         "requires" : {
            "ExtUtils::MakeMaker" : "7.1101"
         }
      },
      "runtime" : {
         "requires" : {
            "Dancer2" : "0",
            "Dancer2::Plugin" : "0",
            "Data::Dumper" : "0",
            "JSON::XS" : "0",
            "Moo" : "0",
            "Plack" : "0",
            "Plack::Middleware::Deflater" : "0",
            "Starman" : "0",
            "XML::Hash::XS" : "0",
            "YAML::XS" : "0",
            "perl" : "5.022"
         }
      },
      "test" : {
         "requires" : {
            "Test::More" : "0.92"
         }
      }
   },
   "release_status" : "stable",
   "version" : "3.008",
   "x_serialization_backend" : "JSON::PP version 2.27300_01"
}
